
TYPO3.Fluid - Bug # 43121

Status: Resolved Priority: Should have
Author: Tomas Norre Mikkelsen Category:
Created: 2012-11-19 Assigned To: Bastian Waidelich
Updated: 2012-12-12 Due date:
Has patch: No
Affected Flow version: (any)
Subject: f:link.email wrong example in documentation
Description

Hi,

Found and error in the documentation [1], but i don't know this is the right place to report it.

The documentation example on f:email.link says:
<f:link.email email="foo@bar.tld">some custom content</f:emaillink>

it should be:
<f:link.email email="foo@bar.tld">some custom content</f:link.email>

[1] http://flow.typo3.org/documentation/guide/partv/fluidviewhelperreference.html#f-link-action

Associated revisions
Revision d21bd9e0 - 2012-11-20 16:28 - Bastian Waidelich

[BUGFIX] Fix Doc comment in link.email ViewHelper

Fixes the code example in the classes doc comment
and replaces a minor whitespace issue

Change-Id: Ied4c52ba0b9b93b581e1ef38e04e805cd6686485
Fixes: #43121
Releases: 1.1, 1.2

Revision e982cf45 - 2012-12-10 22:01 - Bastian Waidelich

[BUGFIX] Fix Doc comment in link.email ViewHelper

Fixes the code example in the classes doc comment
and replaces a minor whitespace issue

Change-Id: Ied4c52ba0b9b93b581e1ef38e04e805cd6686485
Fixes: #43121
Releases: 1.1, 1.2

History
#1 - 2012-11-19 23:17 - Bastian Waidelich
- Project changed from TYPO3.Flow to TYPO3.Fluid
- Category deleted (- Documentation -)
- Status changed from New to Accepted
- Assigned To set to Bastian Waidelich

Thanks for reporting, I'll take care

#2 - 2012-11-20 16:28 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16618

#3 - 2012-11-20 16:35 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d21bd9e0629db33040b59df2f341b366bc79c07f.

#4 - 2012-12-10 22:01 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at https://review.typo3.org/17077

#5 - 2012-12-12 08:30 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- Target version set to 2.0 beta 1
